Attribute VB_Name = "footer"
Sub footersize_JCertifK1()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "________________________________________" & Chr(10) & "Журнал выдачи распоряжений, удостоверений"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_SvKirovPerson()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_______________________________" & Chr(10) & "Сводный отчет по участника (Киров)"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_SvRevizKirov()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "____________________________________" & Chr(10) & "Сводный отчет по мероприятиям (Киров)"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub

Sub footersize_SvKirov()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "______________________________" & Chr(10) & "Сводный отчет Кировской области"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub

Sub footersize_PlanKRwork()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "____________________________________________________" & Chr(10) & "План контрольно-ревизионной работы департамента финансов "
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub

Sub footersize_Plan44()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_____________" & Chr(10) & "План по 44-ФЗ"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub

Sub footersize_PlanGosKontract()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "____________________" & Chr(10) & "План по госконтрактам"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_AnalizPP()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "___________________" & Chr(10) & "Анализ проекта плана"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_GrafikRevizProver()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "________________________________" & Chr(10) & "График Мероприятия и проверяющие"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_GrafikRevizPerson()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_____________________________" & Chr(10) & "График Мероприятия и участники"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_GrafikPersonReviz()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "______________________________" & Chr(10) & "График Участники и мероприятия"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_JActive()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "______________________________" & Chr(10) & "Журнал активности пользователей"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_Kvartal()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_______________" & Chr(10) & "Отчет за квартал"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_VipolPlan()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_______________________" & Chr(10) & "Отчет о выполнении плана"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_PlanP1Kirov()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_____________________" & Chr(10) & "План контрольной работы"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_ReitingOrgcKirov()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "___________________" & Chr(10) & "Рейтинг нарушителей"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_SvedISKirov()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_______________________________" & Chr(10) & "Сведения об использовании средств"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_SvodKirov()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "_____________" & Chr(10) & "Сводный отчет"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_StructNar()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6"& "______________________________" & Chr(10) & "Структура выявленных нарушений"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_StructNarDiagram()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "________________________________________" & Chr(10) & "Структура выявленных нарушений (диаграмма)"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_EffWork()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "____________________" & Chr(10) & "Эффективность работы"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_PlanKM()
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "____________________" & Chr(10) & "План КМ по " & [A2] & " на " & [A3] & " год" 
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
    Range("A10").Select
    With ActiveCell.Characters(Start:=1, Length:=16).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 12
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With
    Range("A11").Select
    With ActiveCell.Characters(Start:=1, Length:=9).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 12
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With
End Sub
Sub footersize_otchet_o_rezultatah_kd()
    ActiveSheet.Unprotect ("admin")
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "__________________________________________" & Chr(10) & "Отчет о результатах контрольной деятельности"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
    ActiveSheet.Protect DrawingObjects:=True, Contents:=True, Scenarios:=True, Password:="admin"
End Sub
Sub footersize_svodny_otchet_kirovskoy_oblasti()
    ActiveSheet.Unprotect ("admin")
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "________________" & Chr(10) & "Сводный отчет"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
    ActiveSheet.Protect DrawingObjects:=True, Contents:=True, Scenarios:=True, Password:="admin"
End Sub
Sub footersize_svodny_otchet_mo()
	Columns("B:B").ColumnWidth = 23.43
	Columns("A:A").ColumnWidth = 7.00
	Range("A6").Select
    Rows("6:6").RowHeight = 108.00
    With ActiveSheet.PageSetup
        .PrintTitleColumns = "$A:$A"
        .LeftFooter = "&""Times New Roman,обычный""&6" & "__________________________________________" & Chr(10) & "Сводный отчет в разрезе контрольных органов"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
End Sub
Sub footersize_OtchetPlan()
    ActiveSheet.Unprotect ("admin")
    With ActiveSheet.PageSetup
        .LeftFooter = "&""Times New Roman,обычный""&6" & "________________________________________________" & Chr(10) & "Отчет о запланированных контрольных мероприятиях"
        .RightFooter = "&""Times New Roman,обычный""&12" & "&P"
        .AlignMarginsHeaderFooter = True
    End With
   ' ActiveSheet.Protect DrawingObjects:=True, Contents:=True, Scenarios:=True, Password:="admin"'
End Sub
Sub footersize_OtchetDL()
    ActiveSheet.Unprotect ("admin")
    With ActiveSheet.PageSetup
	    .OddAndEvenPagesHeaderFooter = False
        .DifferentFirstPageHeaderFooter = True
        .ScaleWithDocHeaderFooter = True
        .LeftFooter = "&""Arial,обычный""&10" & "________________________________________________" & Chr(10) & "Отчет о результатах КД должностных лиц " & [B5]
		.RightFooter = "&""Arial,обычный""&10Страница &P из &N"
		.AlignMarginsHeaderFooter = True
		.LeftMargin = Application.InchesToPoints(0.393)
        .RightMargin = Application.InchesToPoints(0.59375)
        .TopMargin = Application.InchesToPoints(0.787)
        .BottomMargin = Application.InchesToPoints(0.393)
        .HeaderMargin = Application.InchesToPoints(0.314)
        .FooterMargin = Application.InchesToPoints(0.118)
    End With
   ' ActiveSheet.Protect DrawingObjects:=True, Contents:=True, Scenarios:=True, Password:="admin"'
End Sub